Bug 118844 - system-config-samba rename incomplete
system-config-samba rename incomplete
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-21 10:11 EST by Eviv Bulgroz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-22 16:00:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to complete system-config renaming (29.04 KB, patch)
2004-03-21 10:14 EST, Eviv Bulgroz
no flags Details | Diff

  None (edit)
Description Eviv Bulgroz 2004-03-21 10:11:46 EST
Description of problem:
Mass renaming from redhat-config-* to system-config-* is incomplete
Patch attached

Version-Release number of selected component (if applicable):
system-config-samba-1.2.7
Comment 1 Eviv Bulgroz 2004-03-21 10:14:55 EST
Created attachment 98735 [details]
Patch to complete system-config renaming
Comment 2 Brent Fox 2004-03-22 16:00:22 EST
Thanks for the patch.  Applied in cvs.

Note You need to log in before you can comment on or make changes to this bug.